Data repository upgrade failed

Document ID : KB000007713
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

Data repository upgrade failed.  There error seen was:

RPM must be upgraded locally, first. 

Local version = 7.2.3-011 

RPM version = 8.1.0-004 

Installation FAILED with errors. 

Environment:
3.2
Cause:

Space Issue

Resolution:

Resolve any space issues and rerun the upgrade

Additional Information:

Additional language indicative of a space problem:

Performing an upgrade of Vertica... 

Executing an upgrade of the Vertica Installation Package... 

Preparing... ################################################## 

installing package vertica-8.1.0-4.x86_64 needs 583MB on the /opt filesystem